System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.ControlBuilder To be added

Used by the ASP.NET class to parse server-side <object> tags. This class can not be inherited.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added

  Adds content, such as text or HTML, to a control.

  The content to add to the control. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added

  Adds builders to the object for any child controls that belong to the container control.

  The assigned to the child control. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` To be added

  Initializes the object tag builder when the page is parsed.

  The responsible for parsing the control. The responsible for building the control. The assigned to the control that the builder will create. The name of the tag to be built. This allows the builder to support multiple tag types. The assigned to the control. The that holds all the specified tag attributes. 1.0.5000.0 2.0.0.0